WaxTrapp搜索模块跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196791 漏洞类型 跨站脚本
发布时间 2005-12-22 更新时间 2005-12-27
CVE编号 CVE-2005-4512 CNNVD-ID CNNVD-200512-532
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200512-532
|漏洞详情
WAXTRAPP3.0.1及更早版本中存在跨站脚本攻击漏洞,远程攻击者可以通过未明搜索参数注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:16037
链接:http://www.securityfocus.com/bid/16037
来源:OSVDB
名称:22046
链接:http://www.osvdb.org/22046
来源:MISC
链接:http://pridels0.blogspot.com/2005/12/waxtrapp-xss-vuln.html